PDA

Visualizza la versione completa : problema amsn


makisi
02-10-2007, 16:04
ho un problema a amsn come avrete notato
oggi, mentre lo usavo, ho notato un bug, cioe non mi inviava i files.. allora ho deciso di disinstallarlo per installarne una versione piu nuova
solo che ora non riesco a installare ne quella vecchia, (se la installo, poi clicco sull'icona di amsn e non apre niente) e ne quella nuova (l'apt get ora mi dice che c' solo quella vecchia, e se mi scarico il deb non posso installarmelo perche ho una dipendenza insoddisfatta: libc6, che d'altronde anche installata)

ps: mi aiutate? mi secca reinstallare il sistema :incupito:

grazie


ahhhhhhhh dimenticavo: uso dreamlinux

MatCap83
03-10-2007, 11:43
Cambia programma :fagiano: ... io uso kopete... per quello che dici non saprei, aspetta che ti risponda qualche espertone :mame: !!

andy caps
03-10-2007, 20:28
se basato su apt dreamlinux apt-get --purge remove amsn poi un apt-get install amsn magari risolve


non so perche' chieda libc6 in genere quando cerca le librerie vuole le versioni -dev
installa quelle e magari tk8.4-dev tcl8.4-dev

Loading